@charset "utf-8";


.menList{
	list-style-type: none;
	padding:0;
	margin:0;
	text-align: center;
}
.menList li{
	display: inline-block;
width: 376px;
margin: 20px 30px 20px 30px;
list-style: none;
}
.menList li:last-child{
	margin-right: 0;
}
.menList li a{
	display: inline-block;
	width:100%;
}
.lstNav {
  list-style: outside none none;
margin: 0 auto;
padding: 0;
text-align: center;
width: 786px;
vertical-align: bottom;
}
.lstNav li {
   width: 239px;
display: inline-block;
	margin: 0 5px;
}
.lstNav li > a {
    display: inline-block;
    padding: 12px 0;
    text-align: center;
    width: 100%;
		position: relative;
		background-color: #fe5045;

}
.lstNav li:last-child > a {
	border-right: none;
}
.lstNav li > a > span{
	display: inline-block;
	width: 100%;
	color:#fff;
	font-size: 18px;
	text-transform: uppercase;
	position: relative;
}
/*.lstNav li > a:hover {
    background-color: #ff6c03;
}*/
.lstNav li > a.Selected > span{
	color:#fff !important;
}
.lstNav li > a.Selected:before {
		content: "";
		display: inline-block;
		width: 100%;
		height: 100%;
		position: absolute;
		left:0;
		top:0;
		background-color: #474141 !important;
		color: #fff;
	text-transform: uppercase;
}
.clr{clear: both}

.pnlNavigation {
    margin: 40px auto 0 auto;
    text-align: center;
    width: 786px;
		position: relative !important;
}
.logoBlock{
display: inline-block;
padding-top: 60px;
width: 369px;
}
/*.fixedNow {
    background-color: #f8f8f8;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    position: fixed !important;
    top: 78px !important;
    width: 100%;
    z-index: 106;
}*/
.pnlJump {
	background-color: transparent;
	height: 200px;
	left: 0;
	position: absolute;
	top: -180px;
	width: 100%;
	z-index: -999;
}
.subContainer{
	width:1155px;
}
.MainContainer{
width: 1326px;
background-image: url("//cdn.shopclues.com/images/banners/Work/fashionTrend20feb2018/backtexture.jpg");
background-repeat: repeat-y;
display: block;
height: 100%
}

